<VirtualHost *:80>
    ServerName kps.neuron.id
    <FilesMatch "\.ph(p[2-6]?|tml)$">
        SetHandler "proxy:fcgi://127.0.0.1:9056"
    </FilesMatch>
    #Redirect permanent / https://hrmis.neuron.id
    DocumentRoot "/var/www/html/kps/public/"
    <Directory "/var/www/html/kps/public/">
        Options +FollowSymLinks
        DirectoryIndex index.php
        Require all granted
        AllowOverride All
    </Directory>

RewriteEngine on
RewriteCond %{SERVER_NAME} =kps.neuron.id
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [L,NE,R=permanent]
</VirtualHost>
